export default {
  state: {
    forgetLoginInfo: {}
  },
  mutations: {
    setForgetLoginInfo(state, payload) {
      state.forgetLoginInfo = Object.assign({}, state.forgetLoginInfo, payload);
    }
  }
}
